.BodyGeneralSettings{
	margin:1px 1px 1px 1px ;
font-family:Times New Roman,Arial,serif;font-size:15px;font-weight:700; 
	color:#000099 ;
	background:#FFFFFF ;
	SCROLLBAR-FACE-COLOR:#FFFFCC ;
}
.author{
 
	color: ;
}
.summary{
 
	color: ;
}
.date{
 
	color: ;
}
.contents{
 
	color: ;
}
.article{
 
	color: ;
}
.tree, .externalLink{
 
	color: ;
}
.externalLink{
 
	color: ;
}
